Commit 01d3c266 authored by LIGNEUL CLEMENT's avatar LIGNEUL CLEMENT
Browse files

adjust README

parent c952081c
......@@ -8,17 +8,17 @@ Cette application a été conçu et testé sur Ubuntu 20.10
Pour utiliser ce programme il est nécessaire d'avoir installé EASEA (voir http://easea.unistra.fr/index.php/Downloading_EASEA)
### General dependencies
### Dépendances générales
- Python 3 minimum
- Plotly to plot graphs :
- With pip : `pip install plotly==5.1.0`
- With conda : `conda install -c plotly plotly=5.1.0`
- Python 3
- [Plotly](https://plotly.com/python/) pour tracer les graphes :
- Avec pip : `pip install plotly==5.1.0`
- Avec conda : `conda install -c plotly plotly=5.1.0`
- Pandas :
- With pip : `pip install pandas`
- kaleido to save graphs :
- With pip : `pip install kaleido`
- With conda : `conda install -c conda-forge python-kaleido`
- Avec pip : `pip install pandas`
- kaleido pour exporter les graphes :
- Avec pip : `pip install kaleido`
- Avec conda : `conda install -c conda-forge python-kaleido`
### Linux dependencies
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment